# Generated by Django 3.0.8 on 2020-09-04 08:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('patient_registration', '0009_auto_20200904_0453'),
        ('general_report', '0002_auto_20200903_1941'),
    ]

    operations = [
        migrations.AlterField(
            model_name='startdiagnosis',
            name='acc_no',
            field=models.CharField(max_length=255, primary_key=True, serialize=False, verbose_name='Accession number'),
        ),
        migrations.AlterField(
            model_name='startdiagnosis',
            name='patient_id',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='patient_registration.PatientRegistration', verbose_name='Patient ID'),
        ),
        migrations.AlterField(
            model_name='startdiagnosis',
            name='report_type',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='general_report.ReportType', verbose_name='Report type'),
        ),
    ]
